@import '~@angular/material/theming';
@mixin blueprints-e-details-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .bleds-container{
        background-color: mat-color($themestyle-primary,100);
        height: 100%;
        color: white;
       
    }

    .bleds-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .bleds-table{
        background-color: mat-color($themestyle-primary,100);

       
    }

}